Sitemap

Amicuk Programming Answers

My flash is out of date

2015-10-11   Views:1

Advertisement

It appears to me that my flash is out of date. When I try to download the new one the "DOWNLOAD NOW" option goes off and a message comes up: Your antivirus software must allow you to install software.WHAT SHOULD I DO?Hi Joao, What is the OS and

It appears to me that my flash is out of date. When I try to download the new one the "DOWNLOAD NOW" option goes off and a message comes up: Your antivirus software must allow you to install software.WHAT SHOULD I DO?

The replay answer
Advertisement
Hi Joao,
What is the OS and version you are using?
Is the 'Download Now' button on an adobe.com webpage, or is it in pop-up dialog window?  If a web page, what is the entire URL of the page?  If a pop-up window, please post a screenshot of the window (see How to post a screenshot in the forum)  Also, what antivirus software do you have?
Thank you.
Maria

Go to See the other 2 answers

Hot
I know this is an incredibly stupid question, but I cannot find what package I need for the style and diction programs... thank you for any information! Last edited by egan (2009-08-28 13:58:58)foutrelis wrote: Looks like you need the AUR package dic [More]
Hi Gurus, I'm using BI 7.0. I have created a Variable on 0EMPLOYEE which should let me select the key and text of 0EMPLOYEE. But when i do F4 in the 0EMPLOYEE field I'm getting 47 different fields, which i assume are the attributes of 0EMPLOYEE. I ha [More]
I am working on a J2EE application that uses Oracle 10.2 as the database. I have a requirement to implement a cancelable query feature using the statement.cancel() function. I developed code that works against our development database instance. The c [More]
Hi, I am awiting my Mac Book Pro to arrive. I have no experince with a Mac Book Pro. I have a Mac version Iomega External Portable Hard Drive. This Iomega has USB2, Firewire 400 & Firewire 800 connectivity. I do not think Firewire 400 or Firewire 800 [More]
hi, i will be responsible for a oracle db server in the future. until now i dont have any infos about the support contract. since the mainstream support will end this moth, what does that mean for my db server? what is mandatory when useing oracle 10 [More]
I have a problem to show the image in Firefox. They can show in Explorer. Does anyone help me with this? You can visit the site: www.norskbrannsikkerhet.no to see the problem.The problem is the source for the image, you have <img src="X:\CVS Norge [More]
public static void main(String args[]) { Thread t = Thread.currentThread(); System.out.println("Current thread: " + t); In the above code, i want to know more about currentThread() method... if i execute, i get an error message,can anyone help m [More]
I installed Firefox, and went to use a web-page. I was informed that I need to install the latest Flash player, so I went to the Adobe site. Adobe's installer would get to the 12% mark and stop. I went to my Control Panel and uninstalled my previous [More]
Hello all, I'm trying to set up snmp v3 to send informs (not traps) to a NMS in the local network.  I've got the user, auth password, group, etc. set up, and I can query the switch from the NMS, but no informs would send even I've configured the swit [More]
Hi, I am planning to upgrade a live website to PL08. Below are some of the backups and steps I am going to follow. Did I miss any thing? Since this is a live website, Can any one suggest should I stop the website during the upgrade? Before upgrade 1. [More]